uuid: 4943efe6-9c08-4c5e-9390-ac8820188031
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_shipment_items
    - node.type.shipment
    - paragraphs.paragraphs_type.shipment_item
  module:
    - entity_reference_revisions
id: node.shipment.field_shipment_items
field_name: field_shipment_items
entity_type: node
bundle: shipment
label: 'Shipment Items'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      shipment_item: shipment_item
    negate: 0
    target_bundles_drag_drop:
      part_item:
        weight: 5
        enabled: false
      phone:
        weight: 6
        enabled: false
      po_item:
        weight: 7
        enabled: false
      shipment_item:
        weight: 8
        enabled: true
field_type: entity_reference_revisions
